body	{
	font-family:Georgia, "New York CE", lucida, sans-serif;
	font-size:103%; line-height:1.25em; color:#C8DAFF; margin:10px 0;
	padding:0 4px; background:#192033; text-align:center;
	}

#lay1	{
	width:770px; left:0; margin:0 auto; padding:0; text-align:left;
	}

#lay2	{
	position:relative; left:10px; width:750px; margin:0; padding:0;
	background:#192033;
	}

#lay3	{
	position:relative; left:10px; width:730px; margin:0; padding:0;
	background:#192033;
	}

#zahl	{
	position:relative; width:730px; height:238px; left:0; top:0;
	margin:0; padding:0; overflow:hidden;
	background:#212A43 url('mod2-top1.jpg') no-repeat;
	}

#zah-l1	{
	position:absolute; top:10px; right:35px;
	margin:0; padding:10px; opacity:0.6; _filter:alpha(opacity=40);
	background:rgb(33,42,67);
	border-bottom:0px solid #C8DAFF; border-left:0px solid #C8DAFF;
	}
#zah-l2	{
	width:auto; bottom:0; right:0; color:#C8DAFF;font-size:90%; text-align:right;
	padding: 0 30px 0 60px;
	}

#zmenu	{
	position:absolute; bottom:5px; left:12px; width:auto;
	font-weight:bold; border-top:1px dashed #C8DAFF;
	}
.zmenui	{
	display:block; width:auto; min-width:3em;line-height:0.4em; padding:8px; float:left;
	background:#38445C url('mod2-blkt1.png') bottom right no-repeat;
	text-decoration:none; font-size:85%;
	}

#wnadp	{
	color:red; line-height:1.2em; margin:0; padding:0; font-size:6.5em;
	text-align:right; padding: 0 30px 0 60px;
	}

#col-1	{
	width:auto; padding:5px 1 0 0; float:right;
	overflow:hidden;
	}

#col-2zah
	{
	width:525px; left:0; margin:5px 0; padding:0; float:left;
	overflow:hidden; background:rgb(33,42,67) ;
	font-size:70%; border-left:2px solid #C8DAFF; font-style:italic;
	}

#col-2	{
	width:525px; left:0; margin:0; float:left; overflow:hidden;
	}

#zap	{
	width:730px; margin:0; padding:0 0 20px 0; clear:both;
	background: #346 url('mod2-zap.jpg') bottom left no-repeat;
	}

#zap1	{
	width:730px; margin:0; padding:0 0 20px 0; clear:both;
	background: #192033 url('mod2-zap1.jpg') bottom left no-repeat;
	font-size:70%; font-style:italic;
	}

#zaptxt	{
	color:#C8DAFF; font-size:60%; font-weight:bold; line-height:18px;
	text-align:left; padding:20px 199px 10px 50px;
	}

img	{
	border-color:#eef;
	}

p	{
	margin:0.6em 0; padding:0 1em;
	}

.zlt{
	color:#FFA928;font-size:140%;
	}
.zltt{
	color:#FF0000;font-size:140%;
}
.zlt1	{
	color:#C8DAFF;font-size:100%;
	}

.opc	{
	opacity:0.9; _filter:alpha(opacity=90);
	}

.clanok, .ram
	{
	margin:0 0 5px 0; padding:1em;
	background:#212A43 url('mod2-blkb1.png') bottom right no-repeat;
	border-left:2px solid #C8DAFF;
	}
        .informacectenar{
        font-family:Georgia,"New York CE", lucida, sans-serif;
	color: #C8DAFF;
	font-size: 11px;
	font-weight: bold;
	width: 100%;
        }

.topic	{
	opacity:0.2; _filter:alpha(opacity=20);
	}

.blok	{
	width:198px; margin:0 0 5px 0; overflow:hidden;
	border-right:2px solid #C8DAFF;
	background:#212a43 url('mod2-blkb.png') bottom right no-repeat;
	}

.bltit	{
	font-size:100%; font-weight:bold; line-height:0.4em; text-align:center;
	color:#FFA928; background:#38445C url('mod2-blkt.png') bottom right no-repeat;
	overflow:hidden; padding:2px 0;
	}

.bloktx	{
	text-align:left; display:block; position:relative; width:175px;
	left:10px; color:#C8DAFF; font-size:80%; margin:1em 0;
	}

.cla-nadpis, .nadpis
	{
	font-size:100%; text-align:left; font-weight:bold; line-height:1.3em;
	margin:0.6em 0; color:#FFA928;
	}

.cla-informace
	{
	text-align:left; margin:0.6em 0; font-size:70%; line-height:1.2em;
	}

.cla-text
	{
	margin:3em 0; color:#CFDEFF; font-size:85%; text-align: left;
	}

.podnadpis
	{
	text-align:left; font-size:80%;
	}

.textbox
	{
	font-family:Verdana, "Geneva CE", lucida, sans-serif;
	background:#38445C; color:#FFFFFF; text-align: left; font-size:90%;
	width:100%; height:6em;
	}

.textpole
	{
        MARGIN-LEFT: auto; PADDING: 1px; BORDER: solid #C8DAFF 1px;
        font-family:Georgia, "New York CE", lucida, sans-serif;
	margin:0; background:#38445C; color:#FFFFFF;
	}

.tl 	{

        WHITE-SPACE: nowrap; MARGIN: 2px 3px; PADDING: 0 3px; BORDER: solid #C8DAFF 1px;
	font-family:Verdana, "Geneva CE", lucida, sans-serif;
	font-size:10px; font-weight: bold; text-align:center;
	background:#38445C; color:#FFFFFF;
	}

h1,h2		{ color:#C8DAFF; }

hr		{ color:#C8DAFF; border: 1px solid #C8DAFF; }

a		{ color:#C8DAFF; text-decoration:none; }
a:link		{ color:#C8DAFF; text-decoration:none; }
a:visited	{ color:#C8DAFF; text-decoration:none; }
a:hover		{ color:#8C8CBC; text-decoration:underline; background-color:#212A43; }
a:active	{ color:#4EA6FF; text-decoration:none;background-color:#C8DAFF; }

.zaplnk:link	{ color:#ffe; }
.zaplnk:hover	{ color:#fff; background:none; }

.zmenui:hover
	{
	color:#8C8CBC; background:#212A43 url('mod2-blkb.png') bottom right no-repeat;
	}

.z	{
	font-size:90%; text-align:left;
	}

.zz	{
	font-size:70%; text-align:left;
	}

.kom-z, .kom-link
	{
	font-size:14px;
	}
.kom-hlavicka
	{
	font-size:12px; padding: 4px; font-weight: normal;
	}
.kom-text
	{
	font-size:12px; padding: 3px; border: 1px solid #FFA928; _width:92%;
	}

.anketasysz
	{
	font-size:90%; font-weight:normal;
	}

.anketasysodp
	{
	font-size:80%; font-weight:normal; line-height:1.4em; text-align:left;
	}

.novdatum, .novtit, .novtitduraz
	{
	font-weight:bold;
	}

.novtext
	{
	font-weight:normal;
	}

.banner,.bannerpod
	{
	display:block; font-weight:normal; float:right; padding-bottom:12px;
	}

.strankovani
	{
	font-size: 70%; font-weight: normal;
	}

.chybastredni
	{
	text-align: center;
	}

.mezera	{
	width:5px;
	}

.ohr	{
	width:auto;
	}

.kaltext
	{
	font-size:70%; font-weight:normal;
	}
.kalclanek
	{
	background-color:#449;
	}
.kaldnesni
	{
	background-color:#667;
	}

/* styly pro plugin Multimedia online */

.multi-table-vypis {
width: 100%;
text-align: center;
border: 0px;
}

.multi-nadpis-sekce {
font-size: 16px;
font-weight: bold;
padding: 3px;
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-radek-vypis-nazev {
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-radek-vypis-popis {
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-nazev {
font-weight: bold;
font-size: 13px;
text-align: left;
padding: 3px;
}

.multi-popis {
font-size: 13px;
text-align: left;
padding: 3px;
}

.multi-prehraj {
padding: 3px;
text-align: right;
}

.multi-nazev li {
list-style-type: square;
}

.multi-strankovani {
font-size: 13px;
text-align: center;
padding: 3px;
}

.multi-blok-vypis {
padding: 0px;
}

.multi-blok-obr {
text-align: center;
}

.multi-blok-table {
width: 100%;
padding: 2px;
text-align: center;
border: 0px;
}

.multi-blok-nazev {
font-size: 13px;
text-align: left;
padding: 2px;
}

.multi-blok-prehraj {
text-align: center;
padding: 2px;
}

.multi-blok-odkaz {
text-align: center;
padding: 2px;
font-size: 12px;
border-top-width: 1px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: dashed;
border-color: #c0c0c0;
}

/* download sekce */
.download-z {
	font-size: 12px;
}

.download-sekce {
	font-family: georgia, Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	text-align: center;
	padding: 6px;
}

.download-sekce-akt {
	font-family: Georgia, Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
/* rozsirujici styly pro plug-iny */

.kal-text {
	color:#C8DAFF;
	font-size: 13px;
	font-weight: normal;

}
.kal-clanek {
	width:auto;background-color: #212A43;
}
.kal-dnesni {
	background-color: #816000;
}
.planakci {
	font-size: 13px;
}
.informace {
	color: #212A43;
	font-size: 12px;
	font-weight: normal;
	width: 100%;
}

/* ankety */
.anketa-std-otazka,
.anketa-cla-otazka,
.anketa-blok-z,
.anketasysz {
	color:#C8DAFF;
	font-size: 13px;
       
	font-weight: normal;
	margin:0;
	padding:0.3em 0;
	border-bottom: 1px solid #C8DAFF;
}
.anketasysodp,
.anketa-std-odpovedi,
.anketa-cla-odpovedi,
.anketa-blok-odpovedi {
	color:#90DAFF;
	font-size: 12px;
       
	font-weight: normal;
	line-height:1.2em;
	margin:0.2em 0;
}
.anketa-std-ram {
	text-align: left;
}

/* weblinks sekce */

.weblinks-z {
	font-size: 13px;
}
.weblinks-sekce {
	font-size: 13px;
	text-align: center;
	padding: 6px;
}
.weblinks-sekce-akt {
	font-weight: bold;
}


/* CSS Document */
/* styly pro intforum*/
#forumbunkao {
	width: 4%;
}

#forumbunkanazev {
	width: 42%;
}

#forumbunkare {
	width: 6%;
}

#forumbunkavisit {
	width: 7%;
}

#forumbunkadatum {
	width: 17%;
}

#forumbunkaautor {
	width: 24%;
}

.forumnadpis {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	padding-bottom: 10px;
}

.forumnastred {
	margin: auto;
	text-align: center;
}

.forumhledejhlavni {
	width: 470px;
	margin: 11px;
	text-align: center;
}

.forumtucne {
	font-weight: bold;

}

.forum1 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #063369;
	text-align: center;
}

.forum2 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #38445c;
}

.forum3 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #38445c;
}

.forum4 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #861b29;
}

.forum5 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #861b29;
}

.forum6 {
	color: #000033;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #FFFF00;
}

.forum7 {
	color: #000033;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFF00;
}

.forum8 {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #861b29;
}

.forum9 {
	color: #000033;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #99cdff;
}

.fortext {
	color: #C8DAFF;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.fortext2 {
	color: #000000;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #33FFFF;
}

.forumzprava {
	border-width: 0px;
	border-style: solid;
	border-color: #861b29;
	padding: 0px;
	background-color: #212a43;
	width: 470px;
}

.forumtextzpravy {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.forumvarovani {
	color: #CC0033;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.forumtextzpravyb {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.forumautoruziv {
	color: #99cdff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.forumautornic {
	color: #000000;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.forumautormail {
	color: #C8DAFF;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

A.forumautormail {
	color: #C8DAFF;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

A.forumautormail:hover {
	color: #ffffff;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

A.forumtextzpravyb:link, A.forumtextzpravyb:visited, A.forumtextzpravyb:active {
	color: #FFFFFF;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

A.forumtextzpravyb:hover {
	color: #FF0000;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.forumtabulka {
	border: 2px solid #99cdff;
	width: 500px;
	background-color: #192033;
	border-collapse: collapse;
	margin: auto;
}

.forumtabulka td {
	border: 1px solid #99cdff;
	padding: 3px;
}

.forumdole {
	font-size: 10px;
	text-align: center;
}

.forumipshow {
	color: #FF0000;
	font-family: Georgia, "New York CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.galerie {
  font-weight: bold;
  
}
.galerie input,.galerie select,.galerie textarea {
  border: 1px solid rgb(0,0,0);
  font-size: 11px;
  margin-left: 20px;
  width: 250px;
}
.gal_tlacitko {
  border: 1px solid rgb(0,0,0);
  background-color: rgb(166,166,166);
  font-weight: bold;
  width: auto;
}
/* Nadpis galerie */
.gal_nadpis {
  font-weight: bold;
  font-size: 17px;
  text-align: center;
  text-decoration: underline;
  margin: 5px;
  font-family: "Georgia,"New York CE", lucida, sans-serif";
}
/* Nejaky upozorneni */
.gal_bacha {
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  margin: 10px 0;
}
/* Tabulka v galerii */
.gal_table {
  text-align: left;
  width: 495px;
  font-size: 11px;
  margin: 5px auto;
  border: 1px dashed rgb(212,212,212);
}
.gal_table a img {
  border: 1px solid rgb(70,70,70);
}
.gal_table a:hover img {
  border: 1px dashed rgb(0,0,0);
}
.gal_table td,.gal_table th {
  padding: 0 4px;
}
/* Bunka th v tabulce */
.gal_table th {
  font-weight: normal;
  font-style: italic;
}
/* div v th :-) */
.gal_table th div {
  text-align: center;
}
/* Oznaceni strong v th tabulce :-) */
.gal_table th strong,.gal_table th strong a {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  display: block;
}
/* Ovlivnuje navigaci vzdy dole/nahore na strance */
.gal_navigace {
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  margin-top: 10px;
}
.gal_strankovani {
  font-size: 11px;
  text-align: center;
}
.gal_ident {
  text-align: right;
  font-size: 10px;
}

.gal_gal_titulek {
  font-size: 14px;
  text-align: center;
}


.gal_table_obr {
  margin: 0 auto;
  width: 495px;
}
.gal_table_obr td {
  padding: 5px;
  padding-top: 10px;
  font-size: 10px;
  text-align: center;
  border-bottom: 1px dashed rgb(212,212,212);
}
.gal_table_obr td a img {
  border: 1px dashed rgb(180,180,180);
  padding: 5px;
}
.gal_table_obr td a:hover img {
  border-color: rgb(0,0,0);
}


/* kniha navstev */

.gb_add-form {
	background-color: #212a43;
	padding: 0.5em;

}
.gb_other {
	font-size: xx-small;
}
.gb_post  {
	border: 2px solid #ffa928;
	margin-bottom: 10px;
}
.gb_post-top {
	padding: 2px 3px;
	background-color: #192033;
	border-bottom: 2px solid #ffa928;
}
.gb_post-top img {
	vertical-align: middle;
}
.gb_meno {
	font-weight: bold;
}
.gb_adresy {
	margin-left: 5px;
}
.gb_datum {
	margin-left: 10px;
}
.gb_post-middle {
	padding: 3px;
	background-color: #000000;
}


/* styly pro plug-iny - kforum */

.frumnadpis {
	color: #ffffff;
	background:;
	font-weight: bolder;
	text-align: center;
	font-size: 20px
}
.frumhlavi {
	background-color: #FFA928;
	color: #000000;
	font-weight: bolder;
	text-align: center;
	font-size: 14px
}
.vysledek {
	background-color: ;
	color: #ddf5ae;
	font-weight: bolder;
	text-align: center;
	font-size: 14px

}
.frumhlram {
	background-color: ;
}
.frumvnram {
	background-color: #192033;
}
.frumodskoky {
	background-color: ;
	font-size: 14px;
	font-weight: normal;
}
.frumz {
	background-color:#190033;
	color: #f2ff00;
	font-size: 14px;
	font-weight: normal
}
.frumzneg {
	background-color: #212A43;
	color: #ffcb50;
	font-size: 14px;
	font-weight: bold
}
.frumzmiddle {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal
}
.frumzsmall {
	color: #ffffff;
        background-color:;
	font-size: 14px;
	font-weight: normal
}
.frumzsmallq {
	color: #ffffff;
        background-color:#000000;
	font-size: 14px;
	font-weight: normal
}
.frumzsmallng {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal
}
.frumzsmallred {
	color: #FF3333;
	font-size: 14px;
	font-weight: normal
}
.frumzsmallp {
	color: #00e1bf;
	font-size: 14px;
	font-weight: normal
}
.frumznews {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
}
.frumznewsnazev {
  color: #ffffff;
	font-size: 14px;
	font-weight: bolder;
}
